Joomla! Documents Seller Component 'category_id' Parameter SQL Injection Vulnerability

Bugtraq ID: 38024
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Feb 01 2010 12:00AM
Updated: Feb 01 2010 12:00AM
Credit: kaMtiEz
Vulnerable: Ossolution Team Document Seller 2.5.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus